@charset "iso-8859-1";

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	font: 0.8em Calibri, "Trebuchet MS", Arial, sans-serif;
	color : #006699;
}

.copy { color: #999999; font-size: 11px; }
.inputhint { color: #999999; font-size: 11px; }
.faded { color: #CCCCCC;}
.msg { color: #BB0000;}

.smalllink { font-size: 12px; color : #006699; }
a.smalllinklink { text-decoration: none; color : #006699; }
a.smalllinklink:hover{ text-decoration: underline; color : #DD6900; }

.tabnormal{
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	font: 0.8em Calibri, "Trebuchet MS", Arial, sans-serif;
	color : #006699;
}

.boxtitles { color: #004477; font: bold; font-size: 18px;}
.searchpanel { color: #FFFFFF; font: bold; font-size: 18px;}

.pagetitle {
	color: #006699;
	font: Bold 1em "Trebuchet MS", Arial, sans-serif;
	border: 0px solid #CFCFCF;
	padding: 5px 0px 0px 10px;
	margin: 0;
	text-decoration: none;
}

#normal_href
{
	margin: 0px 0em;
	padding: 0px 0px 0px 0px;
	border: 0px;
	font: 1em Calibri, "Trebuchet MS", Arial, sans-serif;
	color : #006699;

	border 0px !important; 
	background:  !important; 
}

.icon {background:url(../images/icons/iconbar.png); height:26px; width:26px; border=0px;}
	.iconplus { background-position: 0px 0; } 
	.iconstop { background-position: -26px 0; } 
	.icondont { background-position: -52px 0; } 
	.iconcheck { background-position: -78px 0; } 
	.iconadd { background-position: -104px 0; } 
	.iconedit { background-position: -130px 0; } 
	.icondelete { background-position: -156px 0; } 
	.iconmoney { background-position: -182px 0; } 
	.iconsearch { background-position: -208px 0; } 
	.iconemail { background-position: -234px 0; } 
	.icontext { background-position: -260px 0; } 
	.icontextnew { background-position: -286px 0; } 
	.iconquote { background-position: -312px 0; } 
	.iconblueleft { background-position: -338px 0; } 
	.iconblueright { background-position: -364px 0; } 
	.iconblueup { background-position: -390px 0; } 
	.iconbluedown { background-position: -416px 0; } 
	.iconalert { background-position: -442px 0; } 
	.iconpassword { background-position: -468px 0; } 
	.icongreenleft { background-position: -494px 0; } 
	.icongreenright { background-position: -520px 0; } 
	.icongo	     { background-position: -546px 0; } 
	.iconpaperclip{ background-position: -572px 0; } 
	.iconnoemail{ background-position: -598px 0; } 
	.iconprint{ background-position: -624px 0; } 
	.iconpaperclipnew{ background-position: -650px 0; } 
	.iconemailcheck{ background-position: -676px 0; } 
	.iconcardcheck{ background-position: -702px 0; } 
	.iconnomoney{ background-position: -728px 0; } 



table.listtable {
	border-width: 1px;
	border-spacing: ;
	border-style: solid;
	border-color: #DDDDDD;
	border-collapse: collapse;
}
table.listtable th {
	text-align: left;
	border-width: 1px;
	border-right-width: 0px; 
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding: 2px;
	border-style: inset;
	border-color: #DDDDDD;
	background-color: #EEEEEE;
	-moz-border-radius: ;
}

table.listtable td{
	border-width: 1px;
	border-right-width: 0px; 
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding: 2px;
	border-style: solid;
	border-color: #DDDDDD;
	-moz-border-radius: ;
}

.tr_green{
	background-color: #FFFFBB;
}

table.formtable {
	padding: 0px 0px 0px 5px;
	margin: 0;
	text-decoration: none; 
	border-color: #FFFFFF;
}

table.formtable td{
	border-width: 1px;
	border-right-width: 0px; 
	border-left-width: 0px;
	border-bottom-width: 0px;
	padding: 2px 0px 2px 2px;
	border-style: solid;
	border-color: #DDDDDD;
	-moz-border-radius: ;
}

.formbutton input
{
color: #000;
background: #BBDDFF;
border: 1px outset #88BBDD
} 

pre {text-indent: 30px}

.tabborder {
	border-bottom: 0px solid #CFCFCF;
	}

#tabmenu {
	color: #000;
	border-bottom: 0px solid #CFCFCF;
	margin: 12px 0px 0px 0px;
	padding: 0px;
	z-index: 1;
	padding-left: 20px }

#tabmenu li {
	display: inline;
	overflow: hidden;
	list-style-type: none; }

#tabmenu a, a.active {
	color: #6677BB;
	font: .8em "Trebuchet MS", Arial, sans-serif;
	border: 0px solid #CFCFCF;
	padding: 3px 10px 0px 10px;
	margin: 0;
	text-decoration: none; }

#tabmenu a.active {
	background: #FFFFFF;
	border-bottom: 3px solid #FFFFFF; }

#tabmenu a:hover {
	color: #6677BB;
	background: #BBCCDD; }

#tabmenu a.active:hover {
	background: #FFFFFF;
	color: #6677BB; }

#content {font: 0.9em/1.3em "bitstream vera sans", verdana, sans-serif;
	text-align: justify;
	background: #ABAD85;
	padding: 20px;
	border: 2px solid #CFCFCF;
	border-top: none;
	z-index: 2;	}

#content a {
	text-decoration: none;
	color: #E8E9BE; }

#content a:hover { background: #898B5E; }


